Piratenversammlung / Assemblée Pirate - Motion #5813

Gegenvorschlag "Ernahrungspapier"
14 September 2013 09:32 - cta

Status: Not Considered Start date: 14 September 2013
Priority: Normal Due date:

Assignee: tinilou % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2013v3

Description

Das Ern&hrungspapier enthalt wichtige Informationen und Forderungen, geht aber in einigen Belangen zu weit.
Dementsprechend habe ich Entscharfungen vorgenommen.

Antrag: wollt Ihr dieses Papier so annehmen?

History

#1 - 15 September 2013 00:32 - Exception
- Category set to Slogans and positions
- Assignee set to tinilou

- Target version set to PV 2013v3

#2 - 18 September 2013 19:33 - Atropos

- Status changed from New to Not Considered
Ist hinfallig da der urspriingliche Antrag zuriick gezogen wurde
#3 - 21 September 2013 10:03 - cta

Ich empfehle Euch, den Entscheid https://projects.piratenpartei.ch/issues/5813#note-2 nochmals sehr kritisch zu prifen.
Wurde der Antrag formal inkorrekt eingereicht? Zu spat? Ansonsten liegt es wohl an mir und nicht an Euch, den zuriickzuziehen.

#4 - 21 September 2013 10:17 - Atropos

Nein weil der Original Antrag zurliick gezogen wurde: https:/projects.piratenpartei.ch/issues/5765 deines war ein Gegenantrag da drauf.

#5 - 21 September 2013 10:21 - cta
Der Antrag steht.
